Subject: Ticket re-opened - [#3863] KAL Dewsbury/Huddersfield
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 08:23:09 +0000

Hi Pritish Nandi,  Ticket “#3863 – KAL Dewsbury/Huddersfield” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863 to view the ticket.  Ticket comment   
 
 Hi  
   
 Sorry, I missed these emails. We were unable to have any joy with changing any of the projector settings.  
   
 Also, I don’t have any site photos. We have no scheduled work at these sites, are photos required? 
   
 Thanks 
   
 Martin Brown.  

   

 

 ---- On Mon, 31 Aug 2020 12:32:16 +0100  Les Mills International<[email-masked]> wrote ---- 

   
 Hi Martin,  
 ​  
  
 I hope you are doing well.  Did you manage to change the resolution of the projector? If not, please provide us with a photo or video of the problem.  We are waiting for your reply.  
    
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863

                            
                            On 
                            Fri, 28 Aug at  4:50 AM 
                            ,  Les Mills International <[email-masked]>  wrote: 
                              
 Hi Martin,  
 ​  
 Thank you for your patience.  
 ​  
  
 Could you please provide us with the photo or video of the issue. It would help us to investigate further.  
  
 ​  
  
 We are looking forward to hearing from you.  
 ​  
  
 Best regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863 

                            
                            On 
                            Tue, 25 Aug at  2:18 AM 
                            ,  Les Mills International <[email-masked]>  wrote: 
                              
 Hi Martin,  
    
 Thanks for the quick response.  We are checking this with our Level 2 team and will get back to you shortly.  Please bear with us.  
 ​  
  
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863 

                            
                            On 
                            Tue, 25 Aug at  2:06 AM 
                            ,  Martin Brown <[email-masked]>  wrote: 

    
 Hi   
    
 Thanks for coming back to me  
    
 We are using an existing projector, it’s an optoma W308ST WXGA 16:10, it’s the same on both sites. We are using the correct apple adapters and we are also using the blustream edid managers that you advise in your documentation.  
    
 Thanks   
    
 Martin Brown.   

  

   
  
 ---- On Mon, 24 Aug 2020 11:21:42 +0100  Les Mills International<[email-masked]> wrote ----  

    
 Hi Martin,   
 ​   
   
 Thank you for reaching out to us.   
 ​   
   
 The Les Mills Virtual app content is 1080p HD 25hz and The Apple USB-C Digital AV Multiport Adapter can output video from iPad Pro at up to 4K resolution and 30Hz.    
 ​   
   
 In order to investigate this further could you advise on the below:   
 ​   
   
 1. What is the screen size in use for both the clubs?   
 2. Are you using a Projector or Videowall? If using a Projector, can you please share the make and model for the Projector?   
 ​3. ​ Please advise on the EDID make and model the club is using?   
 4. Lastly, is the club using a genuine ​ Apple USB-C Digital Multiport AV Adapter which was shared in the previous email?   
 ​   
 Do let us know so that we can advise you further.    
 ​   
   
 Best regards,   
 Pritish   
 Customer Services   
 Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863   

     

                             
                            On  
                            Mon, 24 Aug at  9:38 PM  
                            ,  Martin Brown <[email-masked]>  wrote:  
                                                              
 We installed two systems last week, Dewsbury leisure centre and Huddersfield leisure centre. The installations are working fine, but we were unable to get the iPad image to fill the screen. Is there a setting somewhere to resolve this?   
     
 Many thanks   
     
 Martin Brown   
 Fired Up Technologies   
 07958 542721